<?php

declare(strict_types=1);

namespace Dedi\SyliusBlogPlugin\Entity;

class TypeArticleTranslation extends AbstractReferableTranslation implements TypeArticleTranslationInterface
{
    protected ?int $id = null;

    protected string $name;

    public function getId(): ?int
    {
        return $this->id;
    }

    public function getName(): ?string
    {
        return $this->name;
    }

    public function setName(?string $name): void
    {
        $this->name = $name;
    }
}
